.entry {
    display: flex;
    flex-direction: column;
    padding-left: var(--padding);
    border-left: 3px solid white;
    border-radius: 3px;
    gap: calc(var(--padding) * 0.5);

    &.red {
        border-left: 3px solid var(--soft-red);
    }

    &.blue {
        border-left: 3px solid var(--soft-blue);
    }

    &.green {
        border-left: 3px solid var(--soft-green);
    }

    &.purple {
        border-left: 3px solid var(--soft-purple);
    }

    &.yellow {
        border-left: 3px solid var(--soft-yellow);
    }

    a {
        max-width: 100%;
    }

    a img {
        line-height: 0;
        display: block;
    }
}